ePUAP kompatybilny z Firefoksem

Centrum Projektów Informatycznych MSWiA zaimplementowało wtyczkę dla Firefoksa służącą do podpisywania formularzy w systemie ePUAP.

Dotychczas formularze działały tylko pod Internet Explorerem. Uruchomienie formularzy ePUAP pod Firefoksem inicjowało pobieranie wtyczki do ich podpisywania, ale było ono po chwili przerywane przez błąd wtyczki.

CPI zauważyło również, że "programu Firefox w wersji 3.x używa w Polsce ok. 50% internautów" oraz udostępniło instrukcję konfiguracji przeglądarek do pracy z ePUAP.

http://epuap.gov.pl/wps/portal/epuap

Uwaga: Poprawna instalacja wtyczki w Firefoksie wymaga dodania (Tools»Options»Advanced»Encryption»View Certificates»Import) do magazynu trzech certyfikatów Globalsign.

Comments

Comment viewing options

CAPTCHA
This question is for testing whether you are a human visitor and to prevent automated spam submissions.
Select your preferred way to display the comments and click "Save settings" to activate your changes.

Oni "zauważyli", w końcu - jakby było 49%, a nie 50% to olać ich (podatników), przecież to i tak z publicznych pieniędzy..